@charset "UTF-8";
/* CSS Document */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.7em;
	margin:0.5em 0 0.5em 0;
	color:#007dc3;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	margin:0.3em 0 0.3em 0;
	color:#007dc3;
}
h3, h4, h5, h6, th {
	color: #4d4d4d;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #4d4d4d;
	margin: 1.4em 0em 1.0em 0em;
	border-bottom: 1px solid #ddd;
	padding-bottom:0.6em;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.875em;
	color: #4d4d4d;
	margin:0.3em 0 0.3em 0;
	font-weight:bold;
	margin-bottom:0.6em;
}
p {
	color:#666;
	margin-bottom: 1.313em;
}
ul {
	font-size:0.875em;
	color:#666666;
	margin-bottom:1.2em;
}
td {
	color:#666;
}
a {
	color:#007dc3;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
h4#footer {
	border-bottom: 1px #ddd solid;
	padding: 1.125em 0em 0.375em 0em;
	margin-bottom: 0.375em;
}
p#message {
	color:#4d4d4d;
	margin:0.75em 0em 0em 0em;
	line-height:1.4em;
}
p#release {
	color: #4d4d4d;
	margin:0px;
}
p#docs {
	color: #4d4d4d;
	margin:0px 0px 0px 0px;
}
p#discuss {
	color: #4d4d4d;
	margin:0px 0px 0px 0px;
}
.logo {
	padding-top:26px;
}
.box {
	margin:28px 0px 28px 0px;
	padding: 6px;
	/* background: #b9ddfa; */
	background: #d2e8f8;
	background:url(../images/outer_panel_background.png);
	height: 96px;
}
.innerBox {
	margin:0px;
	padding:8px;
	background: #fff;
	background:url(../images/panel_background.png);
	height:80px;
}
.innerBox h3 {
	margin:0.3em 0 0.3em 0;
	padding-bottom:0;
	border-bottom:none;
}
.teamBlogBox {
	margin-top: 26px;
	padding: 12px;
	border: #eaeaea solid 6px;
}
.teamTweetsBox {
	margin-top: 26px;
	padding: 12px;
	border: #eaeaea solid 6px;
}
.header {
	background-color:#FFF;
	height:100px;
	width:100%;
	border-bottom: 1px solid #b9ddfa;
}
.message {
	background:url(../images/message_background.png);
	background-repeat:repeat-x;
	height: 270px;
	border-bottom:1px solid #b9ddfa;
}
.footer {
	background:url(../images/footer_background.png);
	background-repeat:repeat-x;
	height: 100px;
	width:100%;
	border-top:1px solid #DDD;
	margin-top:24px;
}
.panels {
	background: #e2eff9;
	height: 154px;
	border-bottom:1px solid #b9ddfa;
}
.LearnMore_button {
	background: url(../images/learn_more_button.png) no-repeat scroll left top transparent;
	display:block;
	width: 103px;
	height: 33px;
	text-indent: -99999px;
	float:left;
	margin-right:12px;
	margin-top:24px;
}
.LearnMore_button:hover {
	background-position: left -33px;
}
.roadmap_button {
	background: url(../images/roadmap_button.png) no-repeat scroll left top transparent;
	display:block;
	width: 85px;
	height: 33px;
	text-indent: -99999px;
	float:left;
	margin-right:12px;
	margin-top:24px;
}
.roadmap_button:hover {
	background-position: left -33px;
}
.vision_button {
	background: url(../images/vision_button.png) no-repeat scroll left top transparent;
	display:block;
	width: 89px;
	height: 33px;
	text-indent: -99999px;
	float:left;
	margin-right:12px;
	margin-top:24px;
}
.vision_button:hover {
	background-position: left -33px;
}
.components_button {
  background: url(../images/components_button.png) no-repeat scroll left top transparent;
  display:block;
  width: 105px;
  height: 33px;
  text-indent: -99999px;
  float:left;
  margin-right:12px;
  margin-top:24px;
}
.components_button:hover {
  background-position: left -33px;
}
.ViewDemo_button {
	background: url(../images/view_demo_button.png) no-repeat scroll left top transparent;
	display:block;
	width: 73px;
	height: 33px;
	text-indent: -99999px;
	float:left;
	margin-top:24px;
}
.ViewDemo_button:hover {
	background-position: left -33px;
}
.faq_button {
	background: url(../images/faq_button.png) no-repeat scroll left top transparent;
	display:block;
	width: 59px;
	height: 33px;
	text-indent: -99999px;
	float:left;
	margin-top:24px;
}
.faq_button:hover {
	background-position: left -33px;
}
.DownloadActiviti_button {
	background: url(../images/download_activiti_button.png) no-repeat scroll left top transparent;
	display:block;
	width: 271px;
	height: 33px;
	text-indent: -99999px;
	;
	margin: 12px 0px 6px 0px;
}
.DownloadActiviti_button:hover {
	background-position: left -33px;
}

.centered {
	text-align: center;
}

.support {
	float: left;
	margin: 0px 15px 15px 0px;	
}
/* start Navigation Menu CSS */

.ULnavigation {
	list-style:none;
	margin:36px 0px 0px 0px;
	padding:0;
}
.ULnavigation li {
	float:left;
	width:90px;
	margin:0;
	padding:0;
	text-align:center;
}
.ULnavigation li a {
	display:block;
	font-size: 0.813em;
	padding:0;
	margin:0;
	height:33px;
	line-height: 33px;
	color:#FFF;
	text-decoration:none;
	border-right: 1px #fff solid;
	background: url(../images/nav_bar_background.png) repeat 0 0;
}

.ULnavigation li.highlight a {
	background: url(../images/nav_bar_highlight_background.png) repeat 0 0;
	color:#FFF;
	width:110px;
}

.ULnavigation li a:hover {
	background-position:0 -33px;
	color:#FFF;
}


/* end Navigation Menu CSS */

.wikiLink {
	font-size:0.875em;
}
.wikiLink:visited {
	color:#007dc3;
	text-decoration:none;
}
.wikiLink:hover {
	color:#007dc3;
	text-decoration:underline;
}
.wikiLink:link {
	color:#007dc3;
	text-decoration:none;
}
.discussLink {
	font-size:0.875em;
}
.discussLink:visited {
	color:#007dc3;
	text-decoration:none;
}
.discussLink:hover {
	color:#007dc3;
	text-decoration:underline;
}
.discussLink:link {
	color:#007dc3;
	text-decoration:none;
}
.footerLink {
	font-size:0.813em;
}
.footerLink:visited {
	color:#007dc3;
	text-decoration:none;
}
.footerLink:hover {
	color:#007dc3;
	text-decoration:underline;
}
.footerLink:link {
	color:#007dc3;
	text-decoration:none;
}

/* Start FAQ CSS */

.resourcesBox {
	padding: 12px;
	border: #eaeaea solid 6px;
}
.resourcesBox h3 {
	margin:0.3em 0 0.3em 0;
}
.resourcesBox a {
	font-size:0.813em;
}
.resourcesBox img {
	margin-right: 7px;
	vertical-align: middle;
}
.resourcesBox span {
	margin-bottom: 10px;
}
.pageHeader {
	background:url(../images/message_background.png);
	background-repeat:repeat-x;
	height:48px;
	border-bottom:1px solid #b9ddfa;
	margin-bottom: 26px;
}
.faqIndex {
	margin: 1.4em 0 0 0;
	font-size: 0.875em;
	line-height: 1.8em;
	color: #666666;
	border-bottom: 1px solid #ddd;
	padding-bottom: 1.4em;
}
.faqLink:visited {
	color:#007dc3;
	text-decoration:none;
}
.faqLink:hover {
	color:#007dc3;
	text-decoration:underline;
}
.faqLink:link {
	color:#007dc3;
	text-decoration:none;
}
.faqQuestion {
	font-size:1em;
	line-height:1.4em;
	color:#404040;
}
.faqAnswer {
	font-size:0.875em;
	color: #666666;
	line-height: 1.4em;
	padding-bottom: 1.4em;
}
.backtotopLink {
	font-size:0.813em;
}
.backtotopLink:visited {
	color:#007dc3;
	text-decoration:none;
}
.backtotopLink:hover {
	color:#007dc3;
	text-decoration:underline;
}
.backtotopLink:link {
	color:#007dc3;
	text-decoration:none;
}
.faq {
	border-bottom: 1px solid #ddd;
	padding-bottom: 1.4em;
	margin-top: 1.4em;
}
/* End FAQ CSS */

/* Start Vision CSS */



/* End Vision CSS */

/* start team CSS */
.teamMember {
	padding-bottom: 1.125em;
	margin: 1.4em 0em 1.4em 0em;
	border-bottom:1px solid #DDD;
}
.teamName {
	font-size:1.125em;
	color:#404040;
	margin-bottom:0.313em;
}
.teamTitle {
	font-size:0.875em;
	color: #666666;
	margin:0.2em 0em 0.313em 0em;
}
.teamCompanyLogo {
	margin:0em 0em 0.875em 0em;
}
.teamBio {
	font-size:0.875em;
	color: #666666;
	margin-bottom:0.7em;
}
.teamContact {
	font-size: 0.875em
}
.teamLink:visited {
	color:#007dc3;
	text-decoration:none;
}
.teamLink:hover {
	color:#007dc3;
	text-decoration:underline;
}
.teamLink:link {
	color:#007dc3;
	text-decoration:none;
}

.timing {
	font-weight: bold;
	width: 20%;
}

.timingAgenda {
  font-weight: bold;
}

.agenda td {
	font-size: 	0.875em;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px solid #F0F0F0;	
}

.agenda .break {
	background-color: #F3F3F3;
	text-align: center;
	font-weight: bold;
	color: #999999;	
}

.agenda .clear {
	height: 10px;	
}

.general-message {
	background: #e2eff9;
	border-bottom:1px solid #b9ddfa;
	color: #007dc3;
	font-weight: bold;
}
.general-message p {
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0;
}

#activitiGlobalFeed {
    font-size: 0.875em;
    color: #404040;
}

#activitiGlobalFeed a {
    font-weight: normal;
    
}

#activitiGlobalFeed .ybf {
    visibility: hidden;
}

.teamBlogBox h3 {
	background : url(../images/rss-icon.png) no-repeat right;
}

/* end team CSS */